<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Accept</key>
	<string>Godta</string>
	<key>Beta License</key>
	<string>Betalisens</string>
	<key>Continue</key>
	<string>Fortsett</string>
	<key>Finish</key>
	<string>Fullfør</string>
	<key>Go Back</key>
	<string>Tilbake</string>
	<key>License Agreement</key>
	<string>Lisensavtale</string>
	<key>Reject</key>
	<string>Avslå</string>
	<key>This is a beta version of %@.
Each beta release is available for a limited time and extends your free trial period.
When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Dette er en betaversjon av %@.
Hver betaversjon er tilgjengelig i en begrenset periode og forlenger den kostnadsfrie prøveperioden din.
Når betafasen er over, trenger du en lisens for å fortsette å bruke appen.</string>
</dict>
</plist>
